function issmversion(),
%ISSMVERSION - display ISSM version
%
%   Usage:
%      issmversion()


if exist('IssmConfig')~=3,
	error('ISSM not correctly installed. IssmConfig not found');
end

disp([' ']);
disp([IssmConfig('PACKAGE_NAME') ' Version ' IssmConfig('PACKAGE_VERSION')]);
disp(['(website: ' IssmConfig('PACKAGE_URL') ' contact:' IssmConfig('PACKAGE_BUGREPORT') ')']);
disp([' ']);
disp(['Build date: ' IssmConfig('PACKAGE_BUILD_DATE')]);
disp(['Copyright (c) 2009-2014 California Institute of Technology']);
disp([' ']);
disp(['    to get started type: issmdoc']);
disp([' ']);
